{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "e04c731b37b3d667ac4e6ffb1d4161a482238da9b5181ca22dcb7de4b1d9d87a"
  }
}